@color 1e
@echo.
@echo        Silent Robocell V10 installation is currently in progress.
@echo.
@echo Please wait...
@echo.
@echo RobocellV10Setup.log is the name of the silent installation log file. 
@echo The ResultCode value indicates whether or not the silent installation was successful.
@echo.
@echo ResultCode values:
@echo. 
@echo  0 Success.
@echo -1 General error.
@echo -2 Invalid mode.
@echo -3 Required data not found in the Setup.iss file.
@echo -4 Not enough memory available.
@echo -5 File does not exist.
@echo -6 Cannot write to the response file.
@echo -7 Unable to write to the log file.
@echo -8 Invalid path to the InstallShield Silent response file.
@echo -9 Not a valid list type (string or number).
@echo -10 Data type is invalid.
@echo -11 Unknown error occurred during setup.
@echo -12 Dialog boxes are out of order.
@echo -51 Cannot create the specified folder.
@echo -52 Cannot access the specified file or folder.
@echo -53 Invalid option selected.
@echo off
if not exist "%appdata%\Intelitek" mkdir "%appdata%\Intelitek"
RobocellV10Setup.exe -s -f1"%cd%\RobocellV10Setup.iss" -f2"%appdata%\Intelitek\RobocellV10Setup.log"
"c:\Program Files (x86)\Intelitek\Robocell V10\ILA.exe" <product key>